Subject: RE:Message from Walmart.com Customer: Ask a question, 200010651781948 #Ref 2022121500292707
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 16 Dec 2022 07:23:28 -0800

Hello Walmart Team / Laquana,

Customer Order Number:  200010651781948

Purchase Order No:  108734862884854

We are sorry this item did not meet your expectations. We do our very best to manufacture great quality products to ensure satisfaction for all customers and have taken your feedback into consideration.

If you would like to return this item please follow the steps within your Walmart account.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Dear Designer Living Inc.,

Laquana Bolden wants to connect with you for the order below:

Customer Order Number:  200010651781948

Purchase Order No:  108734862884854

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Cavoy Microfiber Faux Silk 5-Piece Diamond Tufted Taupe Comforter Set, Queen/252091894

Customer Message:

Hi , I’d like to know why my covers look used ? I don’t want them if they are not brand new . It looks like someone rewrapped it and used them doesn’t look new at all . I would like a refund

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team